body {
	/*background:#feeed7 url(../img/stripe.png) repeat scroll 0 0;*/
	background-image: none;
	background: #fff;
    font-family: Lucidia Sans, Helvetica, Arial, sans-serif;
    font-size: 9pt;
}

#page {
	border: 0;
}

h1 {
 font-size: 18pt;
 }
h2 {
 font-size: 13pt;
 }
h3 {
 font-size: 10pt;
 }
h4 {
 font-size: 8pt;
 }
h5 {
 font-size: 7pt;
 }
h6 {
 font-size: 6pt;
 }




table,tbody,td { border: 0; margin: 0; padding: 0; }

a { text-decoration: none; }
a:link { color: #006699; }
a:visited { color: #2282b2; }
a:active { color: #000; }
a:hover { color: #ea663e; }

/*- Giordani styles v0.2 - Drupal6x - 20/06/08
author:singalkuppe: leoni.matteo[at]gmail.com - www.signalkuppe.com
 */


/*- Sidebar Subpages Menu */
.primary { width: 970px; }
.tabs .primary { width: 100% }
.primary-left { width: 650px; }
.primary-right { width: 710px; padding-right: 29px; border-right: solid 1px #ececec; }
.primary-left { padding-left: 29px; border-left: solid 1px #ececec; }
.primary-full { width: 490px; padding: 0 29px; border-left: solid 1px #ececec; border-right: solid 1px #ececec; }
.primary-resource { width: 740px; padding-left: 29px; border-left: solid 1px #ececec; }

.lsidebar-half {
	width: 260px;
	float: left;
	margin-top:0px;
	margin-right:30px;
	margin-bottom:0px;
	margin-left:0px;
	}

.rsidebar-half {
	width: 200px;
	float: left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:30px;
	}

.lsidebar-full {
    width: 180px;
    float: left;
    margin-top:0px;
    margin-right:30px;
    margin-bottom:0px;
    margin-left:0px;
    }

.rsidebar-full {
    width: 180px;
    float: left;
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:30px;
    }

.lsidebar-resource {
    width: 200px;
    float: left;
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:0px; }

#header-block
{
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}
#header-block .defaultblock
{
    background: none;
    text-align: right;
    padding-right: 20px;
}

#header-block h2 { display: none; }
#header-block a {
    color: #000;
    text-decoration: underline;
}

#header h1, #header p.sitetitle {
	margin:0;
	padding:0;
}

.view-id-News_front_page .views-row-odd,
.view-id-News_front_page .views-row-even {

}

.view-id-News_front_page .views-row-odd:after,
.view-id-News_front_page .views-row-even:after {

}

.views-row { margin-bottom: 2em; }
/*.view-News-front-page {
	font-size: 1.2em;
}*/


#submenu ul li a:link,
#submenu ul li a:active,
#submenu ul li a:visited,
#submenu ul li a:hover {
	color:#000;
	text-decoration: none;
}

#submenu ul li a:hover {
	color: #fff;
}

#submenu ul li a.active:link,
#submenu ul li a.active:active,
#submenu ul li a.active:visited,
#submenu ul li a.active:hover {
	font-weight: normal;
	color: #fff;
}

#submenu {
	min-height: 14px;
}


#footer {
	color: #666;
    text-align: center;
    width: 970px;
    margin: 0 auto;
    font-size: 9pt;
}

#footerNav {

}

#footerNav a { padding: 0 10px; text-decoration: none; }
#footerNav a:link,
#footerNav a:active,
#footerNav a:visited {
	color: #333;
}

#footerNav a:hover { color: #999; }

#footerInfo {
	position: relative;
	font-weight: normal;
	width: 800px;
	margin: 0 auto 20px auto;
}

#footerInfo a {
	font-weight: bold;
	color: #000;
}

#footerInfo .footerInfoImage1 {
	position: absolute;
	top: 0px;
	left: 0;
}

#footerInfo .footerInfoImage2 {
	position: absolute;
	top: 0px;
	right: 0;
}

#footerInfo2 {
	font-weight: normal;
	width: 700px;
	margin: 0 auto;
}

.path span {
  	display: none;
}

#primary .image {
	float: left;
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0 5px 0 0;
}

#primary .image2 {
	border: 3px solid #ccc;
	margin: 0 5px 0 0;
}

#primary .image3 {
	border: 5px solid #ccc;
	margin: 0 5px 0 0;
}

#primary .image-right {
	float: right;
	padding: 1px;
	border: 1px solid #ccc;
	margin: 0 0 0 5px;
}

#primary .image-right2 {
	float: right;
	padding: 1px;
	border: 3px solid #ccc;
	margin: 0 0 0 5px;
}

#primary .image-right3 {
	float: right;
	padding: 1px;
	border: 5px solid #ccc;
	margin: 0 0 0 5px;
}

#primary .links {
	clear: none;
}

#submenu {
padding: 0;
}

#submenu .secondary-links {
padding:9px 10px 9px 14px;
}

.linksteaser {
	clear: both;
	padding-top: 10px;
}

#utilities input.form-text {
background:#fff none repeat scroll 0 0;
border:1px solid #ADE1FA;
color:#000;
}

table tr td {
font-size:1.0em;
}

img[align $='left'] {
	float: left;
	display: inline;
	margin: 0px 10px 5px 0;
}

img[align $='right'] {
	float: right;
	display: inline;
	margin: 0px 0 5px 10px;
}

/* Set border width of page to 1px */
#page { }

#primary .singlepage .node .content ul li {
	font-size: 100%;
}

/* Override the main titles on the blocks */
.front .defaultblock h2, #primary h2 { font-family: Helvetica, Arial, sans-serif; color: #333; font-size: 14pt; line-height: auto; background: #fff; border: 0; padding: 0; margin-bottom: 10px !important; }
.front .defaultblock h3, #primary h3 { font-family: Helvetica, Arial, sans-serif; }
.defaultblock h2 { font-family: Helvetica, Arial, sans-serif; background: #133c66; border-top: solid 5px #4c9ab5; color: #fff; padding: 0 10px; display: block; margin-bottom: 1em; }
.defaultblock h2 a {  color: #fff; }
.defaultblock h2 a:link, .defaultblock h2 a:visited, .defaultblock h2 a:active { color: #fff; }
.defaultblock h2 a:hover { color: #ea663e; }
/* Override the nav links for news on the front page */

.view-News-front-page { font-size: 8pt; }
.view-News-front-page a { font-weight: 500; font-style: normal; text-decoration: none; }
.view-News-front-page a:link { color: #2c6a9d; font-style: normal; }
.view-News-front-page a:visited { color: #3e7b99; font-style: normal; }
.view-News-front-page a:hover { color: #e9a730; font-style: normal; }

.view-empty { color: red; }
/* Override the sub-nav orange line on the header */
#submenu { background-image: none; border-bottom: solid 2px #FF9900; min-height: 0px; height: 0px; }


/* Set content to verdana */
.content, .singlepage { font-family: Lucidia Sans, sans-serif; font-size: 9pt; color: #333; line-height: 16pt; }




.date-display-single { font-size: 8pt; color: #333; text-transform: uppercase; font-weight: 900; }
.views-field-title { display: inline; padding-right: .75em; }
.views-field-field-date-value { display: inline; padding-left: .75em; }
#page #primary .singlepage .view-content .views-row .views-field-title { display: inline; padding-right: .75em; font-size: 12pt; font-weight: 900; }

/* Reduce size of more links for news */

a.sub_selected:link { text-decoration: none; color: #003146; }
a.sub_selected:visited { text-decoration: none; color: #003146; }
a.sub_selected:active { text-decoration: underline; color: #2c88ae; }
a.sub_selected:hover { text-decoration: none; color: #2c88ae; }

.print_html { display: block; margin: 0; }
.print_mail { display: block; margin: 0; }
.table { display: table; }
.tr { display: table-row; }
a.country_link { border: solid 1px #ccc; padding: 0 .5em; }
#country-control { cursor: pointer; }

/* Resources search controls */
.form-text { border: solid 1px #aaa; font-size: 12pt; }
div.views-exposed-widget {  padding: 0; margin: 0; }
div.views-exposed-form .views-exposed-widget { float: none; }
div.views-exposed-widget label { background: url( 'images/bg_resources_header.png' ) #c5e0e9; border-left: solid 1px #e2eaec; border-right: solid 1px #e2eaec; margin-top: 10px; color: #fff; display: block; float: none; height: 35px; line-height: 35px; padding: 0 10px; margin: 0px; }
#before_keywords { background: none; }
#before_keywords_desc { color: #666; font-family: Lucidia Sans, sans-serif; font-size: 8pt; }
#edit-keys { width: 160px; margin-bottom: 1em; }
#rsearch_controls { margin-bottom: 1em; }
#rsearch_controls span { color: #006699; cursor: pointer; }
#rsearch_controls span:hover { color: #ea663e; }


.blockcontent { padding: 0 !important; margin: 0 !important; }

.blockcontent ul.menu { margin-left: 1em; }
.blockcontent hr { border: 0; border-top: solid 1px #eaeaea; }

#views-exposed-form-Resource-page-1 .views-exposed-widget { padding: 0; }
#edit-tid, #edit-tid2, #edit-submit-Resource, #edit-tid-1 { width: 100% !important; max-width: 100% !important; }
#views-exposed-form-Resource-page-1 .views-exposed-widget label { color: #425053; }
#views-exposed-form-Resource-page-1 .views-exposed-widget select { padding: 10px 0; }
#views-exposed-form-Resource-page-1 .views-exposed-widget select option { padding: 0 10px !important; color: #333; background: #fff; }
span.control { height: 35px; width: 13px; display: block; height: 35px; float: left; margin-right: 5px; cursor: pointer; }
span.control.off { background: url( 'images/icon_arrow_off_rhc.png' ) no-repeat; }
span.control.on { background: url( 'images/icon_arrow_on_rhc.png' ) no-repeat; }
#views-exposed-form-Resource-page-1 .views-exposed-widget input.form-submit { background: url( 'images/bg_button.png' ) repeat-x; height: 30px;color: #fff; font-weight: 900; border: 0; font-size: 12pt; display: inline !important; max-width: none !important; width: 100px !important; cursor: pointer; }

#edit-tid, #edit-tid-1, #edit-tid-2 { padding: 10px; display: none; border: solid 1px #eaeaea; border-top: 0; border-bottom: 0; background: #fff; }
#edit-tid-2 { border-bottom: solid 1px #eaeaea; }
#edit-tid-2 option { background-color: #fff; width: 222px; }

#header-band-login #edit-name-1-wrapper { margin: 0; }
#header-band-wrapper { margin: 0 auto; width: 970px; }
#header-band { height: 30px; background: #abcdd8; text-align: right; line-height: 30px; }
#header-band #user-login, #header-band #user-login div, #header-band #user-login-1, #header-band #user-login-1 div { display: inline; }
#header-band-login #edit-name-wrapper label, #header-band-login #edit-name-1-wrapper label, #header-band #edit-pass-wrapper label, #header-band #edit-pass-1-wrapper label, #header-band div.description { display: none !important; }
#header-band-login label, #header-band-login .description { display: none; }
#header-band-login #edit-name, #header-band-login #edit-name-1, #header-band-login #edit-pass, #header-band-login #edit-pass-1 {  margin-right: 5px; width: 10em; font-size: 10px; }
#header-band-login input { border: solid 1px #9ebcc6; padding: 2px; }
#edit-submit-1, #edit-submit-2, .register { border: 0 !important; background: none; text-transform: uppercase; color: #175f78; padding: 0; margin: 0; font-size: 10px; cursor: pointer; }
#header-band span.register,
#header-band span.register a,
#header-band span.register a:visited,
#header-band span.register a:link,
#header-band span.register a:active,
#header-band span.register a:hover { color: #175f78; font-size: 10; text-transform: uppercase; text-decoration: none; font-size: 10px; }
#header-band span.username { color: #0e3b4b; }
.register { margin: 0; padding: 0; }

#header-search { position: absolute; right: 0px; bottom: 100px; z-index: 100; }
#header-search label { display: none; }
#header-search input { border: solid 1px #9ebcc6; font-size: 9px; color: #ccc; padding: 3px; margin: 0; }
#header-search input#edit-submit, #header-search input#edit-submit-1 { background: #3f88a1; border: 0; font-size: 9px; font-weight: 900; color: #fff; text-transform: uppercase; padding: 3px 20px; margin: 0; cursor: pointer; }

#header { height: 130px; width: 970px; margin: 0 auto; position: relative; z-index: 100; }
#header-logo { display: table-cell; width: 330px; padding: 0; margin: 0; }
#header-right { display: table-cell; position: relative; width: 640px; padding: 0; margin: 0; }
#header-nav { position: relative; z-index: 1; }

#header-nav ul.menu li.expanded ul.menu li { list-style: none; list-style-type: none; list-style-image: none; }
#header-nav-table { position: relative;  }
#header-nav:hover { z-index: 101; }
#header-nav, #header-nav ul {
    padding: 0;
    margin: 0;
    list-style: none !important;
    list-style-type: none !important;
    line-height: 1;
    float: right;
}

#header-nav a {
    display: block;
    text-decoration: none;
    font-family: Helvetica, Arial, sans-serif;
    color: #ea663e;
    font-size: 13pt;
    font-weight: 900;
}

#header-nav ul li {
    list-style: none !important;
    list-style-type: none !important;
    float: left;
    padding: 15px 10px;
}

#header-nav ul li:hover a, #header-nav ul li.sfhover a { color: #fff; }

#header-nav ul li:hover, #header-nav ul li.sfhover {
    background: #133c66;
}

#header-nav ul li ul {
    position: absolute;
    width: auto;
    left: -999em;
    display: none;
    list-style: none;
    list-style-type: none;
    margin-top: 15px;
    margin-left: -10px;
    padding: 10 0px;
    background: #e5f4f9;
    border: solid 1px #d6d6d6;
}

#header-nav ul li ul li ul {
    position: static;
    border: 0;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    float: none;
    line-height: none;
}

#header-nav ul li ul li {
    float: none;
    padding: 0;
    margin: 0;
    border-bottom: solid 1px #d6d6d6;
    background: #e5f4f9;
    width: 15em;
}

#header-nav ul li ul li ul li {
    border: 0;
    padding-bottom: 0;
    border-bottom: none;
}

#header-nav ul li ul li:expanded { padding-bottom: 20px;}
#header-nav ul li ul li:expanded ul li:expanded { padding-bottom: none;}

#header-nav ul li ul li a {
    padding: 7px 15px;
    font-weight: 900;
    margin: 0;
}

#header-nav ul li ul li a, #header-nav ul li ul li a:link, #header-nav ul li ul li a:visited {
    color: #333;
    font-size: 9pt;
    font-weight: 900;
    display: block;
}

#header-nav ul li ul li:hover, #header-nav ul li ul li.sfhover {
    background: #e5f4f9;
}

#header-nav li li a:hover {
    background: #fff;
    color: #006699;
}

#header-nav li li.expanded a { }
#header-nav li li.expanded a:hover, #header-nav li li.expanded a:active {  }



#header-nav ul li:hover ul {
    left: auto;
    display: block;
}

#header-nav li:hover ul, #header-nav li.sfhover ul {
    left: auto;
}

#header-nav li ul li {
    border: 0;
    padding: 0;
}

#header-nav ul li:hover ul ul, #header-nav ul li.sfhover ul ul {

}

#header-nav li:hover ul, #header-nav li li:hover ul, #header-nav li.sfhover ul, #header-nav li li.sfhover ul {
    left: auto;
}




#header-nav ul li ul li ul li a, #header-nav ul li ul li ul li a:link, #header-nav ul li ul li ul li a:visited {
    font-weight: 500;
    font-size: 8pt;
    color: #666;
    padding: 5px 15px 5px 20px;
}

#header-nav ul li:hover ul li:hover ul, #header-nav ul li.sfhover ul li.sfhover ul {
    left: none;

}

#header-nav ul li ul li ul li.last { }

#header-nav li li.expanded li a:hover, #header-nav li li li a:active {
    background: #fff;
    color: #006699;
}

#slideshow-front, .slideshow-slide-to-fix-non-compliant-with-standards-ie { width: 970px; height: 324px; background: url( 'images/bg_slideshow.jpg' ) no-repeat; margin: 0 auto; margin-bottom: 3em; z-index: 1; }
.slideshow-slide { width: 527px; height: 282px; border: solid 1px #4c9ab5; padding: 1px; margin-left: 15px; margin-right: 30px; margin-top: 24px; float: left; }
.slideshow-right { float: left; height: 324px; margin-top: 24px; }
.slideshow-slide-desc { width: 360px; height: 220px; }
.slideshow-right-hr { border-top: solid 1px #4c9ab5; margin-top: 10px; }
.slideshow-controls {  }
.slideshow-controls-nav, .slideshow-controls-link { font-family: Helvetica, Arial, sans-serif; color: #fff; font-weight: 900; height: 66px; }
.slideshow-controls-link { width: 194px; height: 100%; text-align: right; }
.slideshow-controls-link a, .slideshow-controls-nav a:link { color: #fff; text-decoration: none; font-size: 10pt; }
.slideshow-controls-link a:visited { color: #ccc; }
.slideshow-controls-link a:active, .slideshow-controls-link a:hover { color: #f8b95f; }
.slideshow-controls-nav { width: 130px; height: 66px; }
.slideshow-control-back, .slideshow-control-next, .slideshow-control-count { display: table-cell; vertical-align: middle; height: 66px; }
.slideshow-control-back { width: 20px; height: 19px; background: url( 'images/icon_arrow_back_sshow.png' ) no-repeat; cursor: pointer; float: left; }
.slideshow-control-next { width: 20px; height: 19px; background: url( 'images/icon_arrow_next_sshow.png' ) no-repeat; cursor: pointer; float: left; }
.slideshow-control-count { padding: 0 10px; float: left; vertical-align: middle; line-height: 66px; }

#sub-header { width: 950px; height: 30px; background: #f3f3f3; line-height: 30px; margin: 0 auto; padding: 0 10px; margin-bottom: 30px; }
#sub-header #breadcrumb { font-family: Lucidia Sans, sans-serif; color: #666; font-size: 11px; }
#sub-header #breadcrumb a, #sub-header #breadcrumb a:link, #sub-header #breadcrumb a:visited { text-decoration: none; color: #666; }
#sub-header #breadcrumb a:active { color: #000; }
#sub-header #breadcrumb a:hover { text-decoration: underline; }

#page-options img { padding: 0 0 0 30px; }
#page-options span { padding: 0 0 0 10px; }
#page-options a, #page-options a:link, #page-options a:visited { text-decoration: none; color: #666; font-weight: 900; }
#page-options a:active { color: #000; }
#page-options a:hover { text-decoration: underline; }
#breadcrumb { float: left; }
#page-options { float: right; }

#footer img { border: 0; }
.item-list .pager { text-align: left; font-weight: 900; }
.pager-current { border: solid 1px #ccc; background: #ededed; color: #000; }

hr.blue { border: 0; border-top: solid 4px #6eb8d2; }

#social-media { }
/* #social-media-top { height: 10px; height: 10px; position: absolute; top: 10px; right: 250px; }  */
#social-media-top { height: 10px; height: 10px; position: relative; top: 10px; right: 0px; }
#social-media-top .icons { float: right; }
#social-media-top .icons a { display: block; float: left; padding-right: 3px; }
#social-media-top .icons img { border: 0; margin: 0px; padding: 0; }
#fb-div { float: left; height: 40px; width: 320px; }
#twitter-div { width: 30px; height: 30px; float: left; }
#twitter-div img { display: block; margin: 0; padding: 0; width: 20px; }

.blockcontent img { border: solid 1px #ccc; padding: 1px;
}
.image-left { float: left; }
.image-right { float: right; }
.no-border { border: 0 !important; }
.border {
        padding: 1px;
        border: 1px solid #ccc;
 }
.shadow {
    -moz-box-shadow: 3px 3px 4px #222;
    -webkit-box-shadow: 3px 3px 4px #222;
    box-shadow: 3px 3px 4px #222;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222');
    padding-right: 10px;
    padding-bottom: 10px;
}

.at300bs { float: left; padding-right: 1px;  }
#newsletter-internal table { width: 225px; }
